msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdesdk/kfile_ts.po\n"
"POT-Creation-Date: 2004-02-11 01:40+0100\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kfile_ts.cpp:43
msgid "General"
msgstr "Cyffredinol"

#: kfile_ts.cpp:46
msgid "Messages"
msgstr "Negeseuon"

#: kfile_ts.cpp:48
msgid "Translated"
msgstr ""

#: kfile_ts.cpp:50
msgid "Untranslated"
msgstr ""

#: kfile_ts.cpp:52
msgid "Obsolete"
msgstr "Anarferedig"
